HTTP_403_FORBIDDEN = (403, "forbidden")
HTTP_401_UNAUTHORIZED = (401, "unauthorized")
HTTP_500_INTERNAL_SERVER_ERROR = (500, "internal_server_error")
HTTP_400_INVALID = (400, "validataion_error")
HTTP_403_TOKEN_EXPIRED = (403, "token_expired")
HTTP_404_DOES_NOT_EXISTS = (404, "does_not_exists")